## pvmzync 1.0.0

=== debian/changelog ===
pvmzync (1.0.0) unstable; urgency=medium

  * Initial release

 -- Andrew Golubev <golubev@svami.in.ua>  Fri, 07 Feb 2025 00:00:00 +0200
