=== debian/control ===
Source: pvmzync
Section: admin
Priority: optional
Maintainer: Andrew Golubev <golubev@svami.in.ua>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0

Package: pvmzync-common
Architecture: all
Depends: ${misc:Depends}, zfsutils-linux, mbuffer, bc, coreutils (>= 8.0), openssh-client
Description: Core library and analyzer for pvmzync tools
 This package provides the core ZFS synchronization library (zynclib)
 and transfer log analyzer (zynalyz) used by pvmzync migration and
 backup tools.

Package: pvmzync-mig
Architecture: all
Depends: ${misc:Depends}, pvmzync-common (= ${binary:Version})
Description: Proxmox VM migration tool
 Tool for live migration of Proxmox VMs between hosts using ZFS.

Package: pvmzync-zup
Architecture: all
Depends: ${misc:Depends}, pvmzync-common (= ${binary:Version})
Description: Proxmox VM backup tool
 Backup tool for Proxmox VMs using ZFS snapshots.
